CESTA_MAPY .\maps
CESTA_MUSIC .\music
CESTA_VIDEO .\video
CESTA_DATA .\
CESTA_POZICE .\savegame
CESTA_TEMPY .\temp
vmode 0
sound_device 9 0 0 0
SOUND_MIXFREQ 44100
default_map lespred.map
ZOOM_SPEED 1
TURN_SPEED 1
MUSIC_VOLUME 119
SOUND_VOLUME 237
PRELOAD 1
AUTOSAVE 0
WINDOWED 1
FULLSCREENWIDE 0
SKIP_INTRO 0
FULLRESVIDEO 1
DEBUG 0
GAME_SPEED 6
BATTLE_ACCEL 5
WINDOWEDZOOM 3
MONITOR 0
EXTRAS 6560
CESTA_PLUGINS C:\Users\donald\Desktop\essai\Plugins
